# Akeneo Connector for Adobe Commerce/Magento:

Akeneo Connector for Adobe Commerce/Magento is a module that allows you to export your catalog data and structure from Akeneo PIM to Adobe Commerce/Magento through API calls. This version of the connector is designed to work with Akeneo PIM Community Edition. It could either work with Magento Open Source or Adobe Commerce.

You can discover Akeneo Connector on the [Akeneo Marketplace](https://marketplace.akeneo.com/extension/akeneo-connector-magento-2-community-edition) or on the [Magento Marketplace](https://marketplace.magento.com/akeneo-module-magento2-connector-community.html).

### Documentation:

Akeneo Connector complete documentation is available [here](https://help.akeneo.com/magento2-connector/v100/).

Akeneo API complete documentation is available [here](https://api.akeneo.com/).

### How to download and install the connector:

Akeneo Connector install guide is available [here](https://help.akeneo.com/magento2-connector/v100/articles/download-connector.html).

### Features:

With Akeneo Connector for Adobe Commerce/Magento, you can import:
* Categories
* Families
* Attributes
* Options
* Product Model
* Family Variant
* Products

### Requirements:

* Akeneo PIM >= 3.2 (CE & EE) | Akeneo EE features are not included in this version of the Connector
* Magento Open Source and Adobe Commerce >= 2.3.7
* Database encoding must be UTF-8

### Migration:

If you want to migrate from previous PIMGento 2 connectors, please follow our [migration guides](https://help.akeneo.com/magento2-connector/v100/articles/upgrade-connector.html).

### About us

Our team has been working in the e-commerce industry for over 10 years. As we were helping brands to grow their online businesses, we realized that they were all struggling with complex or archaic systems to manage product information.

We founded Akeneo in 2013 with the idea that products are the most important assets in a company and that many merchants lack a tool to help them manage and leverage this crucial asset. Merchants needed a tool that was designed for marketers and flexible enough to be integrated with any third-party application.

Akeneo PIM integrates with Adobe Commerce/Magento platform via a powerful Connector historically built by its Gold Solution Partner, Agence Dn'D, a true expert in implementing the joint solution.

Akeneo and Adobe Commerce/Magento solutions are a logical fit as they are both Open Source, share the same technology stack, and count many joint customers benefiting from the combined value proposition.

Akeneo now partners with Agence Dn'D on Akeneo Connector for Adobe Commerce/Magento, to provide the best customer experience to Magento Open Source or Adobe Commerce merchants looking for a compelling product experience that will improve their revenue.

### About Agence Dn'D

Founded by lovers of innovation and design, [Agence Dn'D](https://www.dnd.fr) assists companies in the creation and development of customized digital (open source) solutions for web and E-commerce since 2004.
